@import '/css/watch/p01/top.css?v=20131008';

.content {
  background-color: #fff;
}

#list-event p.outline.rel {
  text-align: right;
}
#list-event p.outline.rel a {
  font-weight: bold;
}

#list-event ul.list-02 {
  height: 92px;
  overflow: hidden;
  position: relative;
}
#list-event li.item {
  height: 80px;
  width: 468px;
  background-color: #fff;
  position: absolute;
  padding-top: 4px;
  padding-bottom: 0;
}

/* -------------------- */
/* -- Pick Up -- */
#editors-choice {
  position: relative;
  margin-bottom: 10px;
  overflow: hidden;
  border-bottom: 1px solid #00CC66;
  border-left: 1px solid #00CC66;
  border-right: 1px solid #00CC66;
}
#editors-choice div.header > .hdg {
  background-color: #00CC66;
  color: #fff;
  padding: 0 4px;
  margin-bottom: 5px;
}
#editors-choice ul.list-02 {
  padding: 0 5px;
  border-bottom: 0 none transparent!important;
  overflow: hidden;
}
#editors-choice ul.list-02 > li.item {
  margin-left: 160px;
  margin-bottom: 0;
  padding: 0;
  font-size: 85%;
  overflow: hidden;
}
#editors-choice ul.list-02 > li.item:first-child {
  padding-top: 0;
}
#editors-choice p.outline,
#editors-choice ul.list-label {
  display: none;
}
#editors-choice li#pickup-0 p.outline {
  display: block;
  font-size: 80%;
  line-height: 1.1;
  margin-top: 5px;
}
#editors-choice li p.title {
  padding: 5px 0 0 3px;
  line-height: 1em;
}
#editors-choice li#pickup-0 p.title {
  display: none;
}
#editors-choice li#pickup-0 {
  margin: 0;
  width: 155px;
  height: auto;
  background-color: #fff;
  float: left;
  border-bottom: 0 none transparent;
}
#editors-choice li#pickup-0 .float.right {
  float:none !important;
  text-align: center;
}
#editors-choice li#pickup-0 .float.right .column {
  margin:0 auto;
}
#editors-choice li:hover {
  background-color: #ECFEEC;
}
#editors-choice li:hover a {
  text-decoration: none;
}

/* rsky special topics ranking base */
div#ranking-placeholder div.ranking-right,
div#ranking-placeholder2 div.ranking-right {
  width: 296px;
  height: 246px;
  border: 2px solid #000;
  overflow: hidden;
}
div#ranking-placeholder div.ranking-right h3.header,
div#ranking-placeholder2 div.ranking-right h3.header {
  background-color: #fff;
  color: #333;
  padding-left: 30px;
}
div#ranking-placeholder div.ranking-right h3.header.twitter,
div#ranking-placeholder2 div.ranking-right h3.header.twitter {
  background-image: url("/include/common/p01/images/twitter-bird-dark-bgs.png");
  background-repeat: no-repeat;
  background-position: center left;
}
div#ranking-placeholder div.ranking-right h3.header.access,
div#ranking-placeholder2 div.ranking-right h3.header.access {
  background-image: url("/include/common/p01/images/icon_rank.png");
  background-repeat: no-repeat;
  background-position: center left;
}
div#ranking-placeholder div.ranking-right ul.ranking,
div#ranking-placeholder2 div.ranking-right ul.ranking {
  margin: 3px 0;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item {
  border-top: 1px dotted #000;
  font-size: 90%;
  clear: both;
  line-height: 1.2;
  padding: 3px;
  margin: 3px 3px 0;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item.rank1,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item.rank1 {
  border-top: none;
  margin-top: 0;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item.selected,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item.selected {
  background-color: #f9f9f9;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item div.rank,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item div.rank {
  float: left;
  border: 2px solid #000;
  border-radius: 5px;
  background-color: #000;
  color: #ccc;
  line-height: 1.0;
  padding: 0 3px;
  margin-right: 3px;
  text-align: center;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item div.text,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item div.text {
  float: none;
  margin: 0 0 0 15px;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item div.text p,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item div.text p {
  margin-bottom: 0;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item div.text p.outline,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item div.text p.outline {
  font-size: 90%;
}

/* rsky special topics ranking */
div#ranking-placeholder.ranking-gmw div.ranking-right,
div#ranking-placeholder2.ranking-gmw div.ranking-right {
  border-color: #0c6;
}
div#ranking-placeholder.ranking-gmw div.ranking-right h3.header,
div#ranking-placeholder2.ranking-gmw div.ranking-right h3.header {
  background-color: #0c6;
  color: #eee;
}
div#ranking-placeholder.ranking-gmw div.ranking-right ul.ranking li.item,
div#ranking-placeholder2.ranking-gmw div.ranking-right ul.ranking li.item {
  border-color: #0c6;
}
div#ranking-placeholder.ranking-gmw div.ranking-right ul.ranking li.item.selected,
div#ranking-placeholder2.ranking-gmw div.ranking-right ul.ranking li.item.selected {
  background-color: #f9f9f9;
}
div#ranking-placeholder.ranking-gmw div.ranking-right ul.ranking li.item div.rank,
div#ranking-placeholder2.ranking-gmw div.ranking-right ul.ranking li.item div.rank {
  border-color: #112653;
  background-color: #112653;
  color: #ccc;
}

/* left pane */
body#gmw div.sub div#left-backnolist, div.sub div.box-nav {
  background-color: #fff;
  margin: 0 2px 10px;
}
body#gmw div.sub div.box-nav li,
body#gmw div.sub div.box-nav a {
  color: #333;
}
body#gmw div.sub div.box-nav .hdg {
  background-color: #afc;
  color: #333;
}

/* for 7net */
#ranking-block .hdg-07 {
  margin: 0 0 4px;
}
#ranking-block .ranking-wrap .info {
  background-color: #efefef;
  font-size: 75%;
  margin-bottom: 4px;
  padding: 1px 3px;
}
#ranking-block .ranking-wrap {
  border-bottom: 1px solid #ccc;
}
#ranking-block .ranking-wrap .box-ship-02 {
  padding: 0;
  margin: 0;
}
#ranking-block .ranking-wrap .column a img {
  max-width: 85px;
  max-height: 80px;
}

/* for ajax block */
#date-block-ajax #date-block-contents {
  transition: left 1.0s ease;
}
#date-block-ajax #date-block-date .flash-date {
  font-weight: normal;
  color: #36c;
  cursor: pointer;
  margin: 5px 10px 0 0;
  padding: 0;
  border-bottom: 1px solid #dadada;
  font-size: 95%;
  max-width: 100px;
}
#date-block-ajax #date-block-date .flash-date.selected {
  font-weight: bold;
  font-size: 110%;
  color: #333;
  cursor: auto;
  background-color: #e0f9e0;
  max-width: 128px;
}
#date-block-contents {
  margin-top: 25px;
}

